from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class CellVertJustify(IntEnum):
    STANDARD = auto()
    TOP = auto()
    CENTER = auto()
    BOTTOM = auto()
